kafka-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Todd Palino <tpal...@linkedin.com.INVALID>
Subject Re: Support for Java 1.8?
Date Tue, 17 Jun 2014 13:28:58 GMT
We¹re about to start testing in the next month. As soon as I have 1.8 u5
on the systems to work with. I don¹t anticipate too much of an issue,
since 7 -> 8 is supposed to be less trouble than 6 -> 7, and we didn¹t
have any problems moving to 7.

-Todd


On 6/17/14, 6:22 AM, "Chris Neal" <cwneal@gmail.com> wrote:

>Hi,
>
>I was wondering if Kafka has been tested/certified under JRE 1.8?
>
>Thanks!
>Chris


Mime
View raw message